Create Procedure
	[dbo].[Pr_Doctors_UpdateDitas]
(
		@mID Int,
		@DitasDoctorsSpecialty Varchar(6),
		@FName Varchar(20),
		@LName Varchar(50)
)
As
Update
	[dbo].[tblDoctors]
		Set
			[DitasDoctorsSpecialty] = @DitasDoctorsSpecialty,[mFName]=@FName,[mLName]=@LName
	Where	[mID] = @mID